from pydantic import BaseModel


class Connection(BaseModel):
    radio: bool = False
    optics: bool = False


class LinksConnections(BaseModel):
    link_1_available_connection: Connection = Connection()
    link_2_available_connection: Connection = Connection()
